/* styles written in this file is for Standard */


#main{
	width:			795px;
	padding-bottom:		5px;
	background-color:	#F3F3F3;
}

.home h1{
	margin:			0px 0px 0px 2px;
	padding:		0px;
}

.home p{
	margin:			0px;
	padding:		0px;
}

.home .head-contents{
	width:			795px;
	padding: 0 0 0 2px;
	position:		relative;
}

.home .head-contents ul.language{
	position:		absolute;
	top:			10px;
	right:			10px;
	width:			95px;
	height:			19px;
	z-index: 		1000;
}

.home .head-contents ul.language li{
	float:			left;
	height:			19px;
}

.home .head-contents ul.language li.jp{
	margin-right: 8px !important;
	width:			40px;
	border-right: 1px dotted #CCC;
}

.home .head-contents ul.language li.en{
	width:			42px;
}

/*twitterArea===========*/
#main #twitterArea{
	margin:			10px 0px 5px 10px;
	padding:		0px;
	width:			769px;
	height:			39px;
	background-image:	url(../_img/ind_bod_twi_bg.jpg);
	background-position:	top left;
	background-repeat:	no-repeat;
}

#main #twitterArea #twitterTxt{
	position: 		relative;
	width: 			544px;
	height: 		33px;
	overflow: 		hidden;
	float: 			left;

}

#main #twitterArea #moveArea{

	color:			#ffffff;
	font-size:		14px;
	line-height:		1.2;
	white-space:		nowrap;
	position: 		absolute;
	top:			0px;
	left: 			0px;
}

#main #twitterArea #twComment{

	color:			#ffffff;
	font-size:		14px;
	line-height:		1.2;
	white-space:		nowrap;
	position: 		absolute;
	top:			10px;
	left: 			10px;
}

#main #twitterArea #twComment a,
#main #twitterArea #twComment2 a{
	color:			#00BFF3;
}

#main #twitterArea .twTitle{
	margin:			8px 28px 0px 14px;
	float:			left;
}


/*===========twitterArea*/

#main .main-contents-child{
	width:			791px;
	margin:			0px auto;
	padding:		0px;
}


.home .main-contents-child .left-contents{
	width:			540px;
	float:			left;
}

.home .main-contents-child .left-contents h2{
	margin:			15px 0px 0px 11px;
	padding:		0px;
}

.home .main-contents-child .left-contents ul.button li{
	display:		inline;
}

.home .main-contents-child .left-contents ul.button li img{
	margin-top:		10px;
	margin-left:		10px;
}



#main .main-contents-child .right-contents{
	width:			240px;
	margin-top:		15px;
	padding-top:		0px;
	background-color:	#F3F3F3;
	background-image:	none;
	float:			left;
}

.home .main-contents-child .right-contents h2{
	margin:			0px !important;
	padding:		0px !important;
	text-align:		left !important;
}

.home .main-contents-child .right-contents h3{
	margin:			0px;
}

.home .main-contents-child .right-contents p.pickup{
	margin-bottom:		10px;
}

#main .main-contents-child .right-contents p.button{
	width:			240px;
	padding:		10px 0 16px 0px;
	margin:0 0 16px;
	background:		url(../_img/bod_bg_02.gif) no-repeat left top;
	text-align:		center;
}

#main .main-contents-child .right-contents ul.banner{
	margin-top:		10px;
}

#main .main-contents-child .right-contents ul.banner li{
	margin-bottom:		10px;
}

#main .main-contents-child .right-contents ul.banner li.tw{
	text-align:		center;
	margin-top:		4px;
	padding:		4px 0px;
	height:			20px;
	overflow:		hidden;
	background:		url(../_img/bod_but_11.gif) no-repeat left top;
}

#main .main-contents-child .right-contents ul.banner li .fb_iframe_widget{
	background-color:	#ffffff;
}



.home .news-contents{
	width:			517px;
	height:			153px;
	margin-top:		10px;
	margin-left:		11px;
	background-image:	url(../_img/bod_bg_01.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
	position:		relative;
}

.home .news-contents .caption{
	width:			107px;
	padding-top:		20px;
	float:			left;
	margin:			0px 10px 0px 0px;
}

.home .news-contents .caption h2{
	margin:			0px 0px 0px 8px;
	padding:		0px;
}

.home .news-contents .caption p.list{
	margin:			0px;
	padding:		0px;
	position:		absolute;
	bottom:			5px;
	left:			5px;
}

.home .news-contents p.loading{
	margin:			0px;
	padding:		0px;
	font-size:		12px;
	line-height:		1.5;
	color:			#000000;
}

.home .news-contents .scroll{
	width:			390px;
	height:			132px;
	margin-top:		10px;
	margin-right:		10px;
	float:			left;
	overflow:		auto;
}

.home .news-contents .scroll dl{
	width:			370px;
	margin:			0px;
	padding:		0px;
	font-size:		12px;
	line-height:		1.5;
	color:			#000000;
}

.home .news-contents .scroll dl .first{
	padding-top:		6px;
	background-image:	none;
}

.home .news-contents .scroll dl dt{
	width:			80px;
	margin:			0px;
	padding:		12px 0px 11px 0px;
	background-image:	url(../_img/bod_lin_01.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
	float:			left;
}

*html .home .news-contents .scroll dl dt{
	width:			60px;
}

.home .news-contents .scroll dl dd{
	width:			285px;
	margin:			0px;
	padding:		12px 0px 11px 0px;
	background-image:	url(../_img/bod_lin_01.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
	float:			left;
}

*html .home .news-contents .scroll dl dd{
	width:			305px;
}




.home .map-contents{
	width: 517px;
	margin: 20px auto 0 auto;
}

.home .map-contents .caption{
}

.home .map-contents .caption h2{
	margin: 0 0 10px 0;
}

.home .map-contents .caption p.access{
}

.home .map-contents .body{
}

.home .map-contents .body .gmap{
	width: 517px;
	height: 230px;
}

.home .map-contents .body .text{
	margin: 10px 0 0 0;
	overflow: hidden;
	/zoom: 1;
}

.home .map-contents .body .text .address{
	margin: 0;
	font-size: 12px;
	color: #000000;
	line-height: 1.4;
	width: 400px;
	vertical-align: bottom;
	float: left;
}

.home .map-contents .body .text .address a:before{
	content: '';
	display: block;
	height: 5px;
}

.home .map-contents .body .text .link{
	width: 117px;
	float: right;
	font-size: 12px;
	line-height: 1.4;
	text-align: right;
}

.home .sns-contents{
	width: 517px;
	margin: 20px auto 0;
}

.home .sns-contents ul{
	width: 260px;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;

	/* -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between; */

	-webkit-box-pack: start;
		-ms-flex-pack: start;
	justify-content: flex-start;

	-webkit-align-items: center;
	align-items: center;
}

#main.home .sns-contents ul li{
	margin-left: 22px;
}

#main.home .sns-contents ul li:first-child{
	margin-left: 0;
}

.home .sns-contents ul li a{
	transition: opacity 0.3s;
}

.home .sns-contents ul li a:hover{
	opacity: 0.7;
}

.home h1{
	height: 0;
	overflow: hidden;
}


/* slideBanner
-------------------------*/
#slideBanner {
	width:			791px;
	height:			292px;
	overflow:		hidden;
	position:		relative;
}
#slideBanner p{
	padding:		0;
}
#slideBanner p.noscript{
	margin:			0px;
	padding:		0px;
}
#slideBanner #loading{
	width:			791px;
	height:			292px;
	background:		url(../_img/slide_loading.jpg) no-repeat center center;
}
#slideBanner ul{
	margin:			0px;
	padding:		0px;
	list-style-type:	none;
}
#slideBanner ul{
	margin:			0px;
	padding:		0px;
}
#slideBanner ul.banner{
}
#slideBanner ul.banner li{
	position:		absolute;
	top:			0px;
	left:			0px;
	display:		none;
	font-size:		0px;
	line-height:		0;
	z-index:		0;
}
#slideBanner ul.banner li.l1{
	display:		block;
}
#slideBanner ul.thumb{
	position:		relative;
	z-index:		100;
	padding:		10px 7px 10px 6px;
	background:		url(../_img/spacer.gif) repeat 0 0;
	margin:			262px auto 0;
	text-align:		right;
}
#slideBanner ul.thumb li{
	display:		inline-block;
	width:			12px;
	margin:			0px 4px 0 0;
	line-height:		12px;
	vertical-align:		top;
	/display: inline;
	/zoom: 1;

}
#slideBanner ul.thumb li span{
	display:		block;
	width:			10px;
	height:			10px;
	cursor:			pointer;
}

